* {
	margin:0;
	padding:0;
}

body {
	background: #4e3f2d;
	margin: 0;
	font-family: Geneva,Tahoma,Verdana,sans-serif !important;
}
.parallax-container {
	position: fixed;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.logo-container {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height:90%;
	min-height:100px;
	max-height:100%;
	max-width:100%;
	top:50;
	left:0;
	z-index:49;
	background-size: 100% 100%;
}
.logo-container img {
	max-width:100%;
	width:100%;
}
.button-center {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	display:block;
}

.logo-center {
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	left:auto;
	top:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:130px;
}

#skycanvas
{
	width:100%;
	height:100%;
	top:50px;
}

#true_bkg
{
	background-image: url('../img/cavebkg.png');
	background-repeat:repeat;
}

.logo-center img {
	margin-bottom:15px;
}

.logo-center button {
	width: 300px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:30%;
	left:auto;
}

.parallax-layer {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 25;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100%;
}
.layer-0 {
	top: 0;
	z-index: 5;
	background-image: url('../img/background_sky.png');
}
.layer-1 {
	top: -100px;
	z-index: 4;
	background-color: #2670e8;
}
.layer-2 {
	top: -50px;
	z-index: 10;
}
.layer-3 {
	top: 25px;
	z-index: 15;
	background-image: url('');
}
.layer-4 {
	top: 25px;
	z-index: 20;
	background-image: url('');
}
.layer-5 {
	top: 1px;
	z-index: 25;
	background-image: url('../img/foreground_no_clouds.png');
}
.layer-6 {
	top: 0px;
	z-index: 30;
	background-image: url('../img/logo.png');
}
.layer-7 {
	top:172px;
	z-index:22;
	background-image: url('');
}

.nav-menu {
	position: fixed;
	min-height:25px;
	top:0px;
	left:0px;
	right:0px;
	/*background: url('../img/navmiddle.png');*/
	background: #551c1f;
	background-size: auto 100%;
	background-repeat: repeat-x repeat-y;
	z-index:100;
	margin:0;
	padding:0;
}

.nav-menu-left {
	left:-12px;
	position:absolute;
	height:100%;
	width:auto;
	/*background: url('../img/navleft.png');*/
	background: #551c1f;
	background-size: auto 100%;
	background-repeat: repeat-x repeat-y;
	z-index:100;
	margin:0;
	padding:0;
}

.nav-menu-right {
	position:absolute;
	right:-12px;
	height:100%;
	width:auto;
	/*background: url('../img/navright.png');*/
	background: #551c1f;
	background-size: auto 100%;
	background-repeat: repeat-x repeat-y;
	z-index:100;
	margin:0;
	padding:0;
}

.nav-menu ul {
	list-style-type: none;
	margin: 0;
	left:20px;
	padding: 0;
	overflow: hidden;
	display:inline;
	padding:0;
	margin:0;
}

.nav-menu ul li {
	float: left;
}

.nav-menu ul li.icon {
	display: none;
}

form {
	text-align:left;
}

.footer {
	width:100%;
	background:#551c1f;
	position:relative;
	z-index:100;
	bottom:0;
	margin-top:-10px;
	float:right;
	color: #af232a;
}

.nav-menu .social-icons {
	margin-right:5px;
}

.nav-menu .social-icons span {
	float:right;
	display:inline-block;
	margin-top:7px !important;
	margin-bottom:7px !important;
	margin-right:5px !important;
	padding:0 !important;
	background:none;
}

.nav-menu .social-icons span {
	margin:0;
}

.nav-menu .social-icons img {
	margin-left:4px;
	width:28px;
	height:28px;
}

.footer ul {
	list-style: none;
}

.footer .menu-item {
	float:right;
	margin-right:5px;
	margin-left:0px;
	padding-left:0px;
	padding-right:0px;
	color: #ffffff !important;
}

.menu-item {
	position:relative;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:12px;
	padding-right:12px;
	color:#ffffff;
	z-index:102;
}

.laurel{
	width: 250px;
	max-width:250px;
	border-top:0px !important;
	border-bottom:0px !important;
	border-left:0px !important;
	border-right:0px !important;
	border-style:none !important;
	padding-left:25px;
	padding-right:25px;
	margin-bottom:40px;
	box-shadow: 0 0 0 0 !important;
}

.laurel_span {
	margin-top:25px;
	margin-bottom:25px;
}

.promo-image {
	position:inline;
	border: none !important;
	border-radius:0px !important;
	box-shadow: 0 0 0 0 !important;
	width:auto !important;
	height:auto !important;
	margin-left:15px;
	margin-right:15px;
}

.cat-pounce-left {
	float:left;
	margin-left:5%;
	margin-top:5%;
}
.cat-pounce-right {
	float:right;
	margin-right:5%;
	margin-top:5%;
}

.tree1 {
	float:left;
	margin-top:3%;
}
.tree2 {
	float:right;
	margin-top:3%;
}

.clickable:hover {
	background: rgba(255,255,255,0.25);
	background-size: auto 100%;
	background-repeat: repeat-x repeat-y;
}

.email-text {
	text-align:center !important;
	color: #0098c7;
}

.email-text a {
	text-align:center !important;
}

.content {
	position:absolute;
	top: 100%;
	background: url('../img/overlaybkg.png') no-repeat, url('../img/cavebkg.png') repeat, #4e3f2d;
	background-size:contain, auto;
	width: 100%;
	min-height: 1000px;
	color:#454545;
	text-align:center;
	z-index: 60;
}

.content .row p {
	text-align: justify;
}

.content-middle {
	padding-top:30px;
	padding-bottom:30px;
	background:#e5dbaf url('../img/boxmiddle.png');
	background-repeat: repeat-y;
	background-size:contain;
	margin-left:15%;
	margin-right:15%;
	-webkit-box-shadow: 0px 20px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 20px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 20px 15px 0px rgba(0,0,0,0.75);
}

.content-top {
	background: url('../img/boxtop.png');
	background-repeat: no-repeat;
	padding-top:30px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:30px;
	margin-left:15%;
	margin-right:15%;
	background-size:100%;
}

.content-bottom {
	background: url('../img/boxbottom.png');
	background-repeat: no-repeat;
	padding-top:30px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:30px;
	margin-left:15%;
	margin-right:15%;
	background-size:100%;
	z-index:10;
}

.content h1 {
	font-family: Copperplate,"Copperplate Gothic Light",fantasy;
	color: #551c1f;
	font-size: 4em;
	text-transform: uppercase;
	text-align: center;
	margin-top:10px;
	text-shadow: 0px 4px 3px rgba(150, 150, 150, 0.75);
}

.topbar hr {
	border-color:#551c1f !important;
	border-width:1px !important;
	width:35%;
	margin-left:auto;
	margin-right:auto;
}

hr {
	border-color: #a69254 !important;
	border-width: 3px !important;
	margin-top:40px !important;
	margin-bottom:40px !important;
}

.content h2 {
	font-family: "Lucida Console","Lucida Sans Typewriter",monaco,"Bitstream Vera Sans Mono",monospace;
	color: #551c1f;
	font-size: 2.5em;
	text-transform: uppercase;
	text-align: center;
	margin-top:10px;
	margin-bottom:20px;
	text-shadow: 0px 4px 3px rgba(150, 150, 150, 0.75);
}

.content h3 {
	font-weight:bold;
	font-size: 2.2em;
	text-align: center;
	margin-top:20px;
	margin-bottom:10px;
	text-shadow: 0px 4px 3px rgba(150, 150, 150, 0.75);
}

.content h4 {
	font-size: 1.7em;
	text-align: center;
	margin-bottom:5px;
	text-shadow: 0px 4px 3px rgba(150, 150, 150, 0.75);
}

.person-text {
	text-align:center !important;
	margin-left:20px;
	margin-right:20px;
}

.content img {
	width:100%;
	border-radius:20px;
	border-style:solid;
	border-width:3px;
	border-color: #62532f;
	-webkit-box-shadow: 10px 10px 18px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 18px -4px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 18px -4px rgba(0,0,0,0.75);
}
.content p {
	height:100%;
	line-height: 30px;
	min-height:50px;
	vertical-align: middle;
	margin-bottom:5px;
	font-size: 1.2em;
}

.topbar p {
	min-height:0 !important;
}

.topbar {
	padding:20px;
	border-radius:20px;
	background: rgba(255,254,240,1);
	background: -moz-linear-gradient(top, rgba(255,254,240,1) 0%, rgba(212,210,178,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,254,240,1)), color-stop(100%, rgba(212,210,178,1)));
	background: -webkit-linear-gradient(top, rgba(255,254,240,1) 0%, rgba(212,210,178,1) 100%);
	background: -o-linear-gradient(top, rgba(255,254,240,1) 0%, rgba(212,210,178,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,254,240,1) 0%, rgba(212,210,178,1) 100%);
	background: linear-gradient(to bottom, rgba(255,254,240,1) 0%, rgba(212,210,178,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffef0', endColorstr='#d4d2b2', GradientType=0 );
	margin-bottom:40px !important;
	-webkit-box-shadow: 0px 0px 66px 5px rgba(61,54,21,1);
	-moz-box-shadow: 0px 0px 66px 5px rgba(61,54,21,1);
	box-shadow: 0px 0px 66px 5px rgba(61,54,21,1);
}

.content-padding {
	padding-left:70px;
	padding-right:70px;
}

.imagebox {
	width:83% !important;
	border-radius:50px;
	border-style:solid;
	border-width:3px;
	border-color: #62532f;
	-webkit-box-shadow: 15px 15px 25px -2px rgba(0,0,0,0.75) inset;
	-moz-box-shadow: 15px 15px 25px -2px rgba(0,0,0,0.75) inset;
	box-shadow: 15px 15px 25px -2px rgba(0,0,0,0.75) inset;
	margin:0 !important;
	padding:0 !important;
	height: auto;
	position:relative;
	margin-left:6% !important;
	margin-right:6% !important;
	margin-bottom:60px !important;
}

.clickable {
	cursor: hand;
	cursor: pointer;
}

.imagebox1 {
	background: url('../img/concept1.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
}

.imagebox2 {
	background: url('../img/concept2.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
}

.imagebox3 {
	background: url('../img/concept3.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
}

.person-circle {
	border-style: solid !important;
	border-radius:1000px !important;
	border-width:1px !important;
	border-color:#000000 !important;
	width:75% !important;
}

.content-middle ul {
	text-align:left;
	margin-left:5%;
	font-size: 1.2em;
}

.content-middle ul li {
	margin-top:10px;
}

.global-wrapper {
	overflow-x: hidden !important;
	overflow: hidden;
}

.right-triangle-down {
	position:absolute;
	margin:0;
	padding:0;
	left:0;
	top:0px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100px 350px 0 0;
	border-color: #82191e transparent transparent transparent;
	line-height: 0px;
	_border-color: #82191e #000000 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.right-triangle-up {
	position:absolute;
	right:0;
	bottom:0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 100px 350px;
	border-color: transparent transparent #82191e transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #82191e #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.right-triangle-up-blue {
	position:absolute;
	right:0;
	bottom:0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 100px 350px;
	border-color: transparent transparent #1C556D transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #1C556D #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.content-blue {
	background: #1C556D;
}

.content-green {
background: #437225;
}

.content .row {
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
	margin-left:10px;
	margin-right:10px;
	background:rgba(255,255,255,0.3);
	border-radius:10px;
}

.content-wrapper {
	padding:0;
	margin:0;
	margin-top:0;
}

.content-left {
	background:#82191e;
	padding:0;
	padding-left:30px;
}

.content-right {
	background:#82191e;
	padding:0;
	padding-right:30px;
}

.nav-menu ul li {
	transition: 0.5s;
}

#trailer {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	-webkit-box-shadow: 10px 10px 18px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 18px -4px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 18px -4px rgba(0,0,0,0.75);
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.logo-item {
	margin-left:7px !important;
}

.nav-text a {
	color: #ffffff !important;
	text-decoration: none !important;
}

.colonybutton
{
	border-style: none !important;
	border-radius: 0 !important;
	border-width: 0 !important;
}

#forest_colony_button.collapsed
{
	content: url("/img/forestcolonybutton_grayscale.jpg");
}

#mountain_domain_button.collapsed
{
	content: url("/img/mountaindomainbutton_grayscale.jpg");
}

#mystic_colony_button.collapsed
{
	content: url("/img/mysticcolonybutton_grayscale.jpg");
}

#forest_colony_button:hover
{
	content: url("/img/forestcolonybutton_color.jpg");
	cursor:hand;
	cursor:pointer;
}

#mountain_domain_button:hover
{
	content: url("/img/mountaindomainbutton_color.jpg");
	cursor:hand;
	cursor:pointer;
}

#mystic_colony_button:hover
{
	content: url("/img/mysticcolonybutton_color.jpg");
	cursor:hand;
	cursor:pointer;
}

.colonysection
{
	padding-top:20px;
	padding-bottom:20px;
}

/* RESPONSIVE CODE */

/* When the screen is less than 1000 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:1000px) {
	.nav-menu-left { display:none !important; }
	.nav-menu-right { display:none !important; }
	.nav-menu { left: 0; right: 0; width: 100%; }
	.nav-menu ul li:not(:first-child) { display: none; }
	.nav-menu ul li.logo-item { display:none !important; }
	.social-icons { display: none !important; }
	.nav-menu ul li.icon {
		float: left;
		display: inline-block;
		width:100%;
	}
	.nav-menu ul li.icon span {
		font-size:3em !important;
	}
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:1000px) {
	.nav-menu ul.responsive { position: relative; left:0; }
	.nav-menu ul.responsive li.icon {
		position: relative;
	}

	.parallax-layer {
		width: 150% !important;
		left: -10% !important;
	}

	.nav-menu ul.responsive li {
		float: none;
		display: block;
		margin-left:0;
	}
	.nav-menu ul.responsive li span.nav-text {
		display: block;
		text-align: left;
		font-size:2em;
	}

	.content-middle, .content-top, .content-bottom {
		margin-left:3% !important;
		margin-right:3% !important;
	}

	.content-middle p {
		line-height:200% !important;
		font-size:2em;
	}

	.content-middle li {
		font-size:2em;
	}

	.content-middle h3 {
		font-size:3em;
	}

	#info_button {
		height: 75px;
		width:80%;
		font-size:2em;
	}

	.imagebox {
		width:auto;
	}

	.logo-center {
		width:80% !important;
	}
}
